#include "SysUser.h"

#include <link/io.h>

int Get_UserName(char *name)
{

   DLGInput((char *)users,name,(char *)-1L,36,NumUsers,6, SA[2093]);

   TwoLines();
   if (name[0]=='\0')  return(-1);

   Upper(name);
 
   if (CheckUser(name)!=1)
   {
      AFPrintf(NULL,sout,SA[2094],name);
      return(-1);
   }

   return(0);
}

